<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.php.latte/1">
    <module_version install_time="1415657703646" last="true" origin="installer" specification_version="1.12.1">
        <file crc="4112786166" name="config/Modules/org-netbeans-modules-php-latte.xml"/>
        <file crc="2747306276" name="modules/locale/org-netbeans-modules-php-latte_ja.jar"/>
        <file crc="1816035204" name="modules/locale/org-netbeans-modules-php-latte_pt_BR.jar"/>
        <file crc="202438426" name="modules/locale/org-netbeans-modules-php-latte_ru.jar"/>
        <file crc="577164965" name="modules/locale/org-netbeans-modules-php-latte_zh_CN.jar"/>
        <file crc="1186405856" name="modules/org-netbeans-modules-php-latte.jar"/>
    </module_version>
</module>
